INPUT {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BACKGROUND: #556565; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana
}
INPUT.pass {
	COLOR: #ff9248
}
INPUT.button {
	BACKGROUND-IMAGE: url(button.gif); BACKGROUND-COLOR: #808080
}
TEXTAREA {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BACKGROUND: #556565; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana
}
.table1 {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #808080 1px solid; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: Verdana
}
.table2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana
}
.picture {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; TEXT-ALIGN: center
}
.info1 {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #909090; FONT-FAMILY: Verdana
}
.info2 {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana
}
.info3 {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #80b000; FONT-FAMILY: Verdana
}
.info4 {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #70a000; FONT-FAMILY: Verdana
}
.green {
	COLOR: #20a020
}
.comm {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-STYLE: italic; FONT-FAMILY: "Courier New"
}
.pr {
	FONT-SIZE: 12px; COLOR: #00b000; FONT-FAMILY: "Verdana"
}
.menu1 {
	FONT-SIZE: 12px; COLOR: #99ccff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu1:hover {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu2 {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu2:hover {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link1 {
	FONT-SIZE: 11px; COLOR: #f0a000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link1:hover {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link2 {
	FONT-SIZE: 12px; COLOR: #f0a000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link2:hover {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link3 {
	FONT-SIZE: 12px; COLOR: #a0f000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link3:hover {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link4 {
	FONT-SIZE: 12px; COLOR: #202020; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link4:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link5 {
	FONT-SIZE: 11px; COLOR: #f0a000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.link5:hover {
	FONT-SIZE: 11px; COLOR: #a0f000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
